#' @name MorettinTb7.1
#' @title Cálculo recursivo de At 
#' @description Tabela contendo dados para o cálculo recursivo de \emph{a}_{t}.
#'     
#' @format Uma série temporal (classe \code{ts}) diária, com 10 observações, 
#'     em que
#'
#' \describe{
#'
#' \item{\code{Zt}}{Número inteiro que indica os valores das observações.}
#' 
#' \item{\code{Wt}}{Número inteiro que indica os valores de Wt.}
#' 
#' \item{\code{at}}{Número decimal que indica os valores de at, atualizados
#'     recursivamente.}
#' 
#' }
#' @keywords TS temporais
#' @source MORETTIN, TOLOI (2006), Tabela 7.1, pág. 183. 
#' @examples
#'
#' data(MorettinTb7.1)
#' 
#' library(lattice)
#' str(MorettinTb7.1)
#' 
#' xyplot(MorettinTb7.1, type = c("l", "g"), 
#'        xlab = "Tempo", ylab = "Observações", 
#'        main = expression("Cálculo recursivo de"~a[t]), 
#'        strip = strip.custom(bg = "white"), 
#'        lwd = 2, col = c("palegreen2", "orange", "pink"), 
#'        scales = list(y = list(rot = 0)))
NULL